
#carousel-holder {
	display: block;
	width: 100%;
	height: 380px;
	float: left;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

#carousel {
	margin: 0 auto;
}

#carousel ul {
    list-style: none;
    width: 20000px;
    margin: 0 auto;
    padding: 0;
}

#carousel li {
    display: inline;
    float: left;
	width: 970px;
	height: 380px;
}

.carousel-padding {
	overflow: hidden;
	float: left;
	margin-top:300px;
}
.carousel-padding p {
	top:310px;
	background:url(padding.png) repeat;
	padding: 10px 20px;
	margin:0;
	font-size: 1.1em;
	color:#222;
}

#carousel-prev, #carousel-next {
	width:36px;
	height:50px;
	float: left;
	position: absolute;
	top: 160px;
	overflow: hidden;
}

#carousel-prev {
	left: 40px;	
	background: url(left.png) no-repeat;
}

#carousel-next {
	right: 40px;
	background: url(right.png) no-repeat;
}

#carousel-left-frame {
	position: absolute;
	top: 0px;
	left: -570px;
}

#carousel-right-frame {
	position: absolute;
	top: 0px;
	right: -570px;
	
}







